@charset "utf-8";
/***************************宽屏样式(start)***************************/
.w_1200 #header .logo{ max-width:340px;}
.w_1200 #nav{ width:850px;}
.w_1200 .wrap{ width:1200px;}
.w_1200 .page .page_l{ width:230px;}
.w_1200 .page .page_r{ width:950px;}
.w_1200 .prolist .item{ width:195px; margin-left:23px; margin-top:17px;}
.w_1200 .prolist .item .pic{ width:195px; height:195px;}
.w_1200 #d_products .dt .dtr{ width:510px; margin-top:10px;}
.w_1200 .spec{ padding:14px;}
.w_1200 .spec .pic{ width:195px; height:195px;}
.w_1200 .like .list{ padding:15px; width:168px;}
.w_1200 .like .list .pic{ width:168px; height:168px;}
.w_1200 .like .nor{ margin-left:0;}
.w_1200 .spec2 .list .pic{ width:70px; height:70px;}
.w_1200 .spec2 .list .con{ width:120px;}
.w_1200 .spec2 .list .con .name{ height:54px;}
.w_1200 .htr{max-width: 970px;}
/***************************宽屏样式(end)***************************/
.delay{ -moz-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;}
.delay:hover{ transform: scale(1.08,1.08); -moz-transform: scale(1.08,1.08); -ms-transform: scale(1.08,1.08); -webkit-transform: scale(1.08,1.08); -o-transform: scale(1.08,1.08);}
.i_delay{ -moz-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;}
.r_delay{ -moz-transition: all 0.4s ease-in-out; -webkit-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;}
.r_delay:hover{ transform:rotate(360deg); -moz-transform:rotate(360deg); -o-transform:rotate(360deg); -ms-transform:rotate(360deg); -webkit-transform:rotate(360deg);}
.filter{ background:#000;}
.filter:hover{ filter:alpha(opacity=70); -moz-opacity:0.7; -webkit-opacity: 0.7; opacity: 0.7;}
.h_nav{display:block;}
.htr{max-width: 750px;}
.h_nav li{float:right; height:28px; line-height:25px; padding:0 7px;}
.h_nav li.line{padding:0; color:#333;}
.h_nav li.member{background:url(../images/ico.png) 0 0 no-repeat; padding-left:26px; color:#b8b8b8;}
.h_nav li.inquiry{background:url(../images/ico.png) 0 -26px no-repeat; padding-left:24px;}
.h_nav li.lang{background:url(../images/ico.png) right -52px no-repeat; padding-right: 24px; color:#b8b8b8;}
.h_nav li.lang:hover{position:relative; z-index:1000;}
.h_nav li.lang:hover dl{}
.h_nav li a{ color:#b8b8b8;}
.h_nav li i{background:url(../images/common.png); padding:0 10px;}
.h_nav li i.sitemap{background-position:-164px -23px;}
.h_nav li i.download{background-position:-188px -23px;}
.default_shopping_cart{background-size: auto 90%;background-position: left center;padding-left: 22px;filter: brightness(0) invert(1);}
li.lang>a{margin-right:15px;}
li.lang .language_silder{width:50px; position:absolute; left:3px; top:22px; display:none; background:#333; z-index:10; padding:0px 12px; border-radius:0px 0px 5px 5px;}
li.lang:hover .language_silder{ display:block;}
.language_silder .l_rows{ height:25px; overflow:hidden;}
.language_silder a{ display:block; color:#fff !important;}

#header{ height:107px; background:url(../images/header.jpg) #000 top center no-repeat;}
#header .logo{ height:107px; max-width:290px;}
#header .logo img{ vertical-align:middle;}
#header .logo span{ height:100%; display:inline-block; vertical-align:middle;}
#header .htr .top{ padding-top:15px;}
#header .htr .top .search{ width:150px; height:27px; background:url(../images/sea.png) no-repeat right; border-radius: 5px 0 0 5px;}
#header .htr .top .search .sea_t{ width:120px; height:27px; line-height:27px; vertical-align:top; background:none; border:none; text-indent:10px;}
#header .htr .top .search .sea_b{ width:25px; height:27px; vertical-align:top; background:none; border:none; cursor:pointer;}
#header .htr .top .lan{ margin-right:10px;}
#footer{ text-align:center; background:#1e1e1e; padding:15px 0; border-top:5px solid #303030;}
#footer .row{ margin-bottom:15px;}
#footer .row:last-child{ margin-bottom:0;}
#footer .row .n{ margin:0 10px;}
#footer *{ color:#919191;}
#nav{ width:690px; margin-top:12px;}
#nav .i{ *margin:0 10px; position:relative;}
#nav .i .ia{ line-height:50px; padding:0 20px; display:block; color:#fff; font-family:"Verdana"; font-size:14px; border-top:2px solid transparent;}
#nav .i .ia:hover{ background:#1f1f1f; border-top:2px solid #fcb50f; color:#fcb50f; text-decoration:none;}
#nav .i .sub{ width:200px; position:absolute; left:0; top:50px; background:#2f2f2f; z-index:999; padding:5px 5px 10px 5px; display:none;}
#nav .i .sub a{ display:block; color:#fff; line-height:30px; border-top:1px solid #4b4b4b; height:30px; overflow:hidden; text-indent:6px;}
#nav .i .sub .list div:first-child a{ border-top:none;}
#nav .i .sub a:hover{ background:#373737; text-decoration:none;}
#open_title .item{ margin:0; padding:0; border:none;}
#position{ font-size:14px; font-family:"Verdana"; color:#cbcbcb; height:35px; line-height:35px; text-indent:30px; background:url(../images/global_sign.png) 6px 10px no-repeat;}
#position a{ font-size:14px; font-family:"Verdana"; color:#cbcbcb;}
#position span{ }
#case_big{ text-align:center;}
#case_big img{ vertical-align:middle;}
#case_big span{ height:100%; display:inline-block; vertical-align:middle;}
.prod_info_group li a{ background:#555; color:#fff;}
#lib_down_list li a{ background:#555;}
#lib_inquire_list>ul>li .info{ width:500px;}
.posi_nor{}
.wrap{ width:980px; margin:0 auto;}
.min{ min-width:980px;}
.max{ max-width:1440px;}
.bg{ background:#171717;}
.g_s{ background:url(../images/global_bg.jpg) #000 top repeat-x;}
.in_sign{ font-size:14px; font-family:"Verdana"; height:35px; line-height:35px; text-indent:30px; color:#cbcbcb; background:url(../images/global_sign.png) 6px 10px no-repeat;}
.in_sign span a{ font-family:"Verdana"; color:#cbcbcb; margin-right:20px; font-size:12px;}
#page_ban{ height:360px; background:#000;}
#page_ban a{ width:100%; height:360px; display:block;}
.spec{ padding:11px;}
.spec .pic{ width:159px; height:159px; text-align:center;}
.spec .pic img{ vertical-align:middle;}
.spec .pic span{ height:100%; display:inline-block; vertical-align:middle;}
.spec .name{ height:40px; line-height:20px; overflow:hidden; margin-top:5px;}
.spec .name a{ font-family:"Verdana"; color:#fff;}
.spec .price{ font-family:"Verdana"; color:#ffb70f; font-size:16px; margin-top:10px;}
.spec .more{ height:18px; line-height:18px; padding:0 10px; display:inline-block; background:#f9f9f9; border:1px solid #565656; border-radius:2px; color:#000; margin-top:10px;}
.spec2{ padding:10px;}
.spec2 .list{ padding:12px 0;}
.spec2 .list .pic{ width:57px; height:57px; text-align:center;}
.spec2 .list .pic img{ vertical-align:middle;}
.spec2 .list .pic span{ height:100%; display:inline-block; vertical-align:middle;}
.spec2 .list .con{ width:98px;}
.spec2 .list .con .name{ line-height:18px; height:36px; overflow:hidden;}
.spec2 .list .con .name a{ font-family:"Verdana"; color:#fff;}
.spec2 .list .con .price{ font-family:"Verdana"; color:#fff; margin-top:5px;}
.prolist .item{ width:159px; padding:7px; border:1px solid #333; margin-left:15px; margin-top:15px; background:#282828;}
.prolist .item .pic{ width:159px; height:159px; text-align:center;}
.prolist .item .pic img{ vertical-align:middle;}
.prolist .item .pic span{ height:100%; display:inline-block; vertical-align:middle;}
.prolist .item .name{ height:40px; line-height:20px; overflow:hidden; margin-top:5px;}
.prolist .item .name a{ font-family:"Verdana"; color:#fff;}
.prolist .item .brief{ font-family:"Verdana"; color:#b2b2b2; height:32px; line-height:16px; overflow:hidden;}
.prolist .item .more{ margin-top:5px; padding-left:10px; background:url(../images/more_sign.jpg) 0 6px no-repeat;}
.prolist .item .more a{ color:#ffb70f; font-family:"Verdana"}
.prolist .item .more span{ font-family:"Verdana"; color:#fff;}
.i_nor{ margin-left:0 !important;}
.i_top{ margin-top:0 !important;}
.leftmenu{ background:#1e1e1e; padding:3px;}
.leftmenu .t{ font-size:14px; font-family:"Verdana"; height:35px; line-height:35px; text-indent:30px; color:#cbcbcb; background:url(../images/global_sign.png) 6px 10px no-repeat;}
.leftmenu .row{}
.leftmenu .row .n1{ text-indent:30px; height:25px; line-height:25px; overflow:hidden; margin-top:3px; background:url(../images/cate_sign.jpg) #151515 6px 5px no-repeat;}
.leftmenu .row .n1 a{ font-size:12px; color:#999; font-family:"Verdana";}
.leftmenu .row.on .n1 a{color: #ffb70f;}
.leftmenu .row .sub{ display: none;background:#333;}
.leftmenu .row.on .sub{display: block;}
.leftmenu .row .sub .i{height:25px; line-height:25px; overflow:hidden; padding:0 12px;}
.leftmenu .row .sub .i a{ font-family:"Verdana"; color:#999;}
.leftmenu .row .sub .v3{ display: none;text-indent:20px; color:#999;}
.leftmenu .row .sub .v3 a{}
.leftmenu .row .sub .i a.on{color: #ffb70f;}
.leftmenu .row .nor{ border:none;}

.page .page_l{ width:188px;}
.page .page_r{ width:775px; background:#1e1e1e; padding:3px;}
.pge .page_r .c_contents{ min-height:500px;}
#products{ padding:15px;}
#products .p_r_sign,#products .p_r_sign h1{ font-family:"Verdana"; font-size:18px; color:#fff;}
#products .sort{ border:1px solid #444; height:42px; line-height:42px; padding:0 15px; font-family:"Verdana"; color:#fff;}
#d_products{ margin:20px; padding:25px 30px; border:1px solid #404040;}
#d_products .dt .gallery{ position:relative;}
#d_products .dt .gallery .bigimg{ width:310px; position:relative; margin-bottom:15px;}
#d_products .dt .gallery .small_img_list .pic_box{ width:57px; height:57px; text-align:center; float:left;  margin-left:4px; border:1px solid transparent;}
#d_products .dt .gallery .small_img_list .pic_bo:first-child{ margin:0;}
#d_products .dt .gallery .small_img_list .on{ border:1px solid #555;}
#d_products .dt .gallery .small_img_list .pic_bo img{ vertical-align:middle;}
#d_products .dt .gallery .small_img_list .pic_bo span{ vertical-align:middle; height:100%; display:inline-block;}
#d_products .dt .dtr{ width:343px; margin-top:10px;}
#d_products .dt .dtr .info{ width:100%;}
#d_products .dt .dtr .info .itemno{color:#fff; line-height:20px;}
#d_products .dt .dtr .name{ font-size:18px; color:#fff; line-height:20px; font-family:"Verdana"; font-weight:bold;}
#d_products .dt .dtr .para{ padding:10px 0; border-top:1px solid #666; border-bottom:1px solid #666;}
#d_products .dt .dtr .brief{ color:#bdbdbd; line-height:20px; font-family:"Verdana"; margin:10px 0; margin-bottom:20px;}
#d_products .dt .dtr .price{ font-size:16px; color:#ffb70f; font-family:"Verdana"; margin-top:10px;}
#d_products .dt .dtr .btn{ height:33px; line-height:33px; padding:0 30px; display:inline-block; text-align:center; font-size:16px; margin-top:20px; background:#ffb70f; margin-right:5px;}
#d_products .dt .dtr .attr_row *{ color:#bdbdbd;}
#d_products .dm{ line-height:35px;}
#d_products .dm .nav{ font-size:12px; text-align:center; color:#fff; padding:0 10px; font-weight:bold; font-family:"Verdana"; border:1px solid #444; border-bottom:none; cursor:pointer; margin-right:8px;}
#d_products .dm .cur{ background:#505050;}
#d_products .db .con{ padding:10px; min-height:300px; border:1px solid #545454;}
#d_products .db .con *{ color:#fff;}
#d_products .db .con h1{ background:none;}
#d_products .db .con h1 div{ background:none;}
#d_products .db .con input{ color:#333;}
#d_products .db .con textarea{ color:#333;}
#d_products .db .cur{ display:block;}

.pro_right .add_favorite{width: 33px; height: 33px; border: 0; margin-top: 20px;}
.pro_right .add_favorite i{color: #fff; background-color: #3A3A3A; line-height: 33px;}

.footer_share{margin: 10px 0;}
.like .sign{ color:#fff; font-size:14px; font-family:"Verdana";}
.like .list{ padding:10px; border:1px solid #404040; width:137px; margin-left:12px;}
.like .list .pic{ width:137px; height:137px; text-align:center;}
.like .list .pic img{ vertical-align:middle;}
.like .list .pic span{ height:100%; display:inline-block; vertical-align:middle;}
.like .list .name{ height:40px; line-height:20px; overflow:hidden; margin-top:5px;}
.like .list .name a{ font-family:"Verdana"; color:#bdbdbd;}
.like .list .price{ font-family:"Verdana"; color:#ffb70f; font-size:18px; margin-top:5px;}
.like .nor{ margin-left:0;}

#d_products .MagicZoom{display:block; margin:0 auto;}
#d_products .MagicZoom img{border:0 !important; padding:0 !important; margin:0 !important;}
#d_products .MagicZoomBigImageCont{border:1px solid #999; left:335px; top:0px;}
#d_products .MagicZoomHeader{font-size:8pt !important; line-height:normal !important; color:#fff; background:#666; text-align:center !important;}
#d_products .MagicZoomPup{border:1px solid #ccc; background:#fff; cursor:move;}
#d_products .MagicZoomLoading{border:1px solid #ddd; background:#fff url(../../../images/global/loading.gif) no-repeat 2px 50%; padding:4px 4px 4px 24px !important; margin:0; text-decoration:none; text-align:left; font-size:8pt; font-family:sans-serif; color:#444;}
#d_products #zoom-big{position:absolute; top:0; left:-25px;}
#d_products #zoom-big img{max-width:none; max-height:none;}

#article{}
#article .con{ padding:10px; min-height:500px;}
#article .con *{ color:#999;}

#info{ padding:10px;}
#lib_info_list li:last-child{ border:none;}
#lib_down_list li{ border-bottom:1px dashed #555;}
#lib_down_list li span{ color:#999;}
#d_info{ padding:10px;}
#d_info *{ color:#999;}

#download{ padding:10px;}
#lib_info_list li>a{ color:#999;}
#lib_info_list li>span{ color:#777;}
#lib_down_list li:last-child{ border:none;}

#attribute td{ background:#505050; color:#fff;}
#lib_info_list li{ color:#cbcbcb;}
#lib_info_list li h3 > a,#lib_info_list li > span{ color:#cbcbcb;}

.pro_right .down_list li span{color:#fff;}
.pro_right .platform_btn{color:#fff;}

.ueeshop_responsive_products_filter{background-color: #1e1e1e;}
.ueeshop_responsive_products_filter .filter_selected{border-bottom-color: #444;}
.ueeshop_responsive_products_filter .filter_selected .filter_selected_tit{color: #fff;}
.ueeshop_responsive_products_filter .filter_selected .filter_clear_all{color: #fff; border-color: #fff;}
.ueeshop_responsive_products_filter dl{border-bottom-color: #444;}
.ueeshop_responsive_products_filter dt{color: #fff;}
.ueeshop_responsive_products_filter dd .current .icon_checkbox{border-color: #fff;}
.ueeshop_responsive_products_filter dd a span{color: #fff;}